debian/tmp/usr/bin
debian/tmp/usr/lib
debian/tmp/usr/share/screenlets-manager
debian/tmp/usr/share/locale
/desktop-menu/screenlets.svg /usr/share/icons/hicolor/scalable/apps/
/desktop-menu/screenlets-tray.svg /usr/share/icons/hicolor/scalable/apps/
/desktop-menu/screenlets-manager.desktop /usr/share/applications
/desktop-menu/screenlets-daemon.desktop /usr/share/desktop-directories
/debian/org.screenlets.ScreenletsDaemon.service /usr/share/dbus-1/services/
debian/prefix /etc/screenlets/
